<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cancelling</key>
	<string>Abbrechen</string>
	<key>Converting</key>
	<string>Konvertierung läuft</string>
	<key>Decoding</key>
	<string>Dekodierung läuft</string>
	<key>Identifying Speakers</key>
	<string>Sprecher werden identifiziert</string>
	<key>Loaded Model</key>
	<string>Modell geladen</string>
	<key>Loading Model</key>
	<string>Modell wird geladen</string>
	<key>Starting Session</key>
	<string>Sitzung wird gestartet</string>
	<key>Starting Streaming</key>
	<string>Streaming wird gestartet</string>
	<key>Transcribing</key>
	<string>Transkription läuft</string>
	<key>Unloaded Model</key>
	<string>Modell entladen</string>
	<key>Unloading Model</key>
	<string>Modell wird entladen</string>
</dict>
</plist>
